@charset "utf-8";
/* CSS Document */

form {
	display:inline;
	}
body {
	margin: 0;
	background-color: #FFF;
	font-size: 12px;
	font-family: Arial,Helvetica,Verdana,sans-serif;
	color:#333;
	}
	
H1 {
	font-size: 39px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:500;
	font-style:italic;
	display: inline; 
	color: #AB0C37; 
	line-height: 30px;
}
H2 {
	font-size: 27px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:700;
	font-style:italic;
	display: inline; 
	color: #AB0C37; 
	line-height: 30px;
}
H3 { 
	font-size: 23px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:200; 
	display: inline; 
	color: #AB0C37;
	line-height: 23px
}
H4 { 
	font-size: 17px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:200; 
	display: inline; 
	color: #333;
	line-height: 22px
}
H5 { 
	font-size: 21px; 
	font-family: Helvetica,Arial,Verdana,sans-serif; 
	font-weight:700; 
	display: inline;
	color: #AB0C37;
}
H6 { 
	font-size: 16px; 
	font-family: Helvetica,Arial,Verdana,sans-serif; 
	font-weight:300;
	margin:20px 0;
/*	display: inline;*/
}
a { 
	font-size: 12px; 
	font-family: Helvetica,Arial,Verdana,sans-serif; 
	font-weight:bold;
	color: #AB0C37;
	text-decoration:underline;
	padding-left: 20px;
	background:url(../../../images/arrow_gray.png) no-repeat;
}
a.without {  
	padding-left: 0;
	background-image:none;
}
p{  
	line-height:17px;
}
/* ______________________________________________________________________________________ */

/* top */

#bgTop 
{
	width: 100%;
	height: 128px;
	background: url(../../../images/bg_top.png) repeat-x;
}
#top 
{
	width: 1000px;
	height: 128px;
	border: 0px;
	margin: 0 auto;	
}
#logo {
	width: 175px;
	height: 110px;
	float:left;
	margin: 7px 0 0 0 ;
}
#logo a{
	padding:0;
	background:none;
}
#infoTop {
	width: 380px;
	float:left;
	margin: 40px 0 0 0 ;
	font-size:17px;
	text-align:right;
}
#infoTopLink {
	width: 105px;
	float:left;
	margin: 80px 0 0 0 ;
	text-align:right;
}
#infoTopLink a{
	font-size:12px;
	text-decoration:underline;
}
#panierTop {
	width: 340px;
	height: 110px;
	float:left;
	margin: 0;
	background: url(../../../images/bg_panier.png) no-repeat;
}

/* END top */



/* MENU TOP */

#bgMenuTop 
{
	height: 30px;
	width: 100%;
	float:left;	
	/* Firefox */
	background: -moz-linear-gradient(#676665, #000000);
	/* Chrome, Safari */
	background: -webkit-gradient(linear, left top, left bottom, from(#676665), to(#1B1B1B));
	/* IE 5 - 7 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#676665, endColorstr=#1B1B1B);
	/* IE 8 + */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#676665, endColorstr=#1B1B1B)";
	/* Opera */
	background-image: -o-linear-gradient(#676665, #1B1B1B);
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
}
#top 
{
	width: 1007px;
	height: 30px;
	border: 0px;
	margin: 0 auto;	
}

/*ul#menuTop {
	float: left;
	font-size:15px; font-variant:small-caps; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:bold;
	padding-top:5px;
	padding-left:10px;
    list-style-type:none;
    margin: 0 0 0 0;
	color:#FFF
}
ul#menuTop li {
    float: left;
    display: inline;
	margin:0 13px;
}
ul#menuTop li ul li{
	display:block;
    float: left;
	margin:20px 0;
	position: absolute;
	width:150px;
}

ul#menuTop li a{        
    text-decoration:none;
	padding-left:5px;
	color:#fff;
	background:none;
	font-size:15px;
}
ul#menuTop li:first-child a:first-child{
	padding:0px;
}*/

/* END  MENU TOP*/

/* ---------------------------------------------------------------------------*/

/* MAIN HOME*/

#bgMainMaman {
	width: 100%;
	/*min-height:500px;*/
	min-height:517px;
	/*background: url(../../../images/bg_main.png) repeat-x center bottom;*/
	background: url(../../../images/bg_maman.jpg) repeat-x center bottom;
	/*margin: 30px 0;	*/
	margin: 0 0 30px 0;	
}

#bgMainHome {
	width: 100%;
	min-height:517px;	
	background: none;	
	margin: 30px 0;
	
}

#bgMain {
	width: 100%;
	min-height:500px;	
	background: url(../../../images/bg_main.png) repeat-x center bottom;	
	margin: 30px 0;
	
}

#main {
	width: 1000px;
	margin: 30px auto 0 auto;	
}
#bgMainSoldes-summer {
	width: 100%;
	min-height:500px;	
	background: url(../../../images/bg_soldes-summer-2012.jpg) no-repeat;	
	margin: 0 auto 0 auto;
	
}

#bgMainOffre {
	width: 100%;
	min-height:550px;
	margin: 0;	
}

#mainOffre {
	width: 1000px;
	margin: 0 auto 0 auto;	
}


#bgMainInfo {
	width: 100%;
	min-height:347px;
	background: url(../../../images/bg_main.png) repeat-x center bottom;
	margin: 0;	
}

#mainInfo {
	width: 1000px;
	margin: 30px auto 0 auto;	
}
#mainInfo p{
	text-align:justify;	
}
#mainInfo a{
	background:none;
	padding:0;
	color:#FFF;
	font-size:0px;
}

#bgMainInfoHr {
	width: 100%;
	min-height:1080px;
	background: url(../../../images/bg_main.png) repeat-x center bottom;
	margin: 0;	
}
#mainInfoHr {
	width: 1000px;
	margin: 30px auto 0 auto;	
}
#mainInfoHr a{
	background:none;
	padding:0;
	color:#FFF;
}
#mainInfoHr p{
	text-align:justify;
}


/* COLLEFT */

#colLeftHome {
	width: 367px;
	margin: 0;
	float:left;
}
#img_big {
	position: absolute; z-index: 2;
	width: 367px;
	margin-top: 30px;
	float:left;
}
#bg_big {
	position: absolute; z-index: -1;
	width: 100%;
	margin-top: 2px;
	text-align:center;
	height:517px;
	overflow:hidden;
}
#img_big_ok {
	width: 1299px;
	height:517px;
	margin:2px auto 0 auto;
}
#img_big_maman {
	position: absolute; z-index: 10;
	width: 1201px;
	height:517px;
	margin-top:2px;
}

#img_big a{
	background-image:none;
	padding:0;
}
#img_info {
	position: absolute;
	z-index: 4;
	width: 430px;
	margin: 380px 0 0 0;
	float:left;
}

/* BUTS */

.butBlkBig { 
	width: 260px;
	height: 28px;
	text-align:left;
	/* Firefox */
	background: -moz-linear-gradient(#5F5E5D, #000000);
	/* Chrome, Safari */
	background: -webkit-gradient(linear, left top, left bottom, from(#5F5E5D), to(#000000));
	/* IE 5 - 7 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#5F5E5D, endColorstr=#000000);
	/* IE 8 + */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#5F5E5D, endColorstr=#000000)";
	/* Opera */
	background-image: -o-linear-gradient(#5F5E5D, #000000);
	-moz-border-radius: 16px;
	-webkit-border-radius: 16px;
	border-radius: 16px;

	padding: 4px 0 0 15px;
	margin: 10px 0;
}
.butBlkBig a{ 
	font-size: 16px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
	font-style:italic;
	color:#fff;
	padding: 0;
	background-image:none;
	text-decoration:none;

}
.butBlkBig img{
	margin-top:-1px;
	margin-left:0px;
	margin-right:1px;
}

/* END BUT */

/* END COLLEFT */


/* COLRIGHT */

#colRightHome {
	width: 600px;
	margin: 30px 0 30px 33px;
	float:right;
	
}
#boxInfoTitle { 
	width: 470px;
	font-size: 11px;
	float:left;
	margin: 0 10px 20px 130px;
	text-align:center;
}
#boxInfoHome { 
	width: 400px;
	padding: 25px 35px;
	-moz-border-radius: 38px 0 38px 38px;
	-webkit-border-radius: 38px 0 38px 38px;
	border-radius: 38px 0 38px 38px;
	border: 3px solid #fff;
	font-size: 16px;
	background: #E8DABD;
	float:left;
	margin: 0 10px 20px 130px;
}
#boxInfoBottom { 
	width: 470px;
	font-size: 11px;
	float:left;
	margin: 0 10px 20px 130px;
}
.boxInfoSmall { 
	height: 70px;
	width: 125px;
	padding: 10px;
	-moz-border-radius: 20px 0 20px 20px;
	-webkit-border-radius: 20px 0 20px 20px;
	border-radius: 20px 0 20px 20px;
	border: 3px solid #fff;
	font-size: 11px;
	background: #E8DABD;
	float:left;
	text-align:center;
	line-height:16px;
}
.boxInfoSmall a{ 
	font-size: 11px;
	line-height:22px;
	margin-left:-10px;
}

/* END  COLRIGHT */

/* END  MAIN */


/* CONTENER */

#contener {
	width: 1000px;
	margin: 30px auto 0 auto;	
}
#boxPharmacie {
	height:90px;
	width: 373px;
	margin: 0;	
	border: 1px solid #CCC;
	float:left;
}
#boxGaga {
	height:91px;
	width: 608px;
	margin-left: 15px;
	border: 1px solid #CCC;
	float:left;
}

/* END MAIN HOME */

/* ------------------------------------------------------------------------ */

/* MAIN PRODS */

.boxProdsTxt { 
	width: 1000px;
	font-size: 13px;
	text-align:left;
	float:left;
	margin: 30px 0;
}
.boxProdsTxt h1{ 
	font-size: 39px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:500;
	font-style:italic;
	display: inline; 
	color: #555453; 
	line-height: 30px;
}
.boxProdsTxt h2{ 
	font-size: 19px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:500;
	font-style:normal;
	display: inline; 
	color: #9C0B32; 
	line-height: 30px;
}
#bg_boxProdsTxtBottom { 
	width: 100%;
	float:left;
	background:url(../../../images/bg_main_prods.jpg) repeat-x;
	margin-bottom:30px;
	margin-top:30px;
}
.boxProdsTxtBottom { 
	width: 1000px;
	font-size: 13px;
	text-align:right;
	margin: 0 auto 30px auto;
}

.boxProdsTxtBottom h1{ 
	font-size: 39px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:500;
	font-style:italic;
	display: inline; 
	color: #555453; 
	line-height: 30px;
}
.boxProdsTxtBottom h2{ 
	font-size: 19px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:500;
	font-style:normal;
	display: inline; 
	color: #9C0B32; 
	line-height: 30px;
}

.boxProdsTxtBottomLait { 
	width: 1000px;
	font-size: 13px;
	text-align:right;
	margin: 0 auto 30px auto;
}

.boxProdsTxtBottomLait h1{ 
	font-size: 39px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:500;
	font-style:italic;
	display: inline; 
	color: #555453; 
	line-height: 30px;
}
.boxProdsTxtBottomLait h2{ 
	font-size: 19px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:500;
	font-style:normal;
	display: inline; 
	color: #9C0B32; 
	line-height: 30px;
}
.boxProdsTxtBottomLait a{ 
	background:none;
	padding: 0;
}
.boxProd { 
	height: 290px;
	width: 237px;
	font-size: 13px;
	text-align:center;
	float:left;
	margin: 0 13px 0 0px;
}
.boxProd img{ 
	border:0;
	padding:0;
}
.boxProd a{
	background:none;
	padding:0;
	border:0;
}

.boxProdPs { 
	height: 380px;
	width: 237px;
	font-size: 13px;
	text-align:center;
	float:left;
	margin: 0 13px 0 0px;
}
.boxProdPs img{ 
	border:0;
	padding:0;
}
.boxProdPs a{
	background:none;
	padding:0;
	border:0;
}

.boxProdLait { 
	height: 320px;
	width: 237px;
	font-size: 13px;
	text-align:center;
	float:left;
	margin: 0 13px 0 0px;
}
.boxProdLaitInfo { 
	height: 320px;
	width: 492px;
	font-size: 13px;
	text-align:center;
	float:left;
	margin-top: 20px;
}
.boxProdLait img{ 
	border:0;
	padding:0;
}
.boxProdLait a{
	background:none;
	padding:0;
	border:0;
}

.butPinkSmall { 
	width: 200px;
	height: 22px;
	text-align:left;
	/* Firefox */
	background: -moz-linear-gradient(#5F5E5D, #000000);
	/* Chrome, Safari */
	background: -webkit-gradient(linear, left top, left bottom, from(#5F5E5D), to(#000000));
	/* IE 5 - 7 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#5F5E5D, endColorstr=#000000);
	/* IE 8 + */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#5F5E5D, endColorstr=#000000)";
	/* Opera */
	background-image: -o-linear-gradient(#5F5E5D, #000000);
	-moz-border-radius: 16px;
	-webkit-border-radius: 16px;
	border-radius: 16px;

	padding: 4px 0 0 15px;
	margin: 10px 0;
}
.butPinkSmall a{ 
	font-size: 16px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
	font-style:italic;
	color:#fff;
	padding: 0;
	background-image:none;
	text-decoration:none;

}
.butPinkSmall img{
	margin-top:-1px;
	margin-left:0px;
	margin-right:1px;
}

/* END MAIN PRODS */

/* ------------------------------------------------------------------------ */

/* MAIN PROD */

#bgMainProd {
	width: 100%;
	min-height:650px;
	background: url(../../../images/bg_main.png) repeat-x center bottom;
	margin: 30px 0;	
}

#bgMainProd_big {
	width: 100%;
	min-height:720px;
	background: url(../../../images/bg_main.png) repeat-x center bottom;
	margin: 30px 0;	
}


#bgMainProdLait {
	width: 100%;
	min-height:800px;
	background: url(../../../images/bg_main.png) repeat-x center bottom;
	margin: 30px 0;	
}
/* COLLEFT */

#colLeftProd {
	width: 470px;
	height: 390px;
	margin: 0;
	float:left;
	margin-top:30px;
}

#colLeftProdLait {
	width: 470px;
	height: 490px;
	margin: 0;
	float:left;
	margin-top:30px;
}

/* END COLLEFT */

/* COLRIGHT */

#colRightProd {
	width: 500px;
	min-height: 390px;
	float:left;
	margin-top:40px;
	margin-left:30px;
}
#colRightProd a{
	padding:0;
	background-image:none;
}
#colRightProd table{
	margin:10px 0 20px 0;
	float:left;
}
#colRightProd h1{ 
	font-size: 39px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:500;
	font-style:italic;
	display: inline; 
	color: #555453; 
	line-height: 40px;
}
#colRightProd h2{ 
	font-size: 16px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:500;
	font-style:normal;
	display: inline; 
	color: #9C0B32; 
	line-height: 20px;
}
#colRightProd h3{ 
	font-size: 16px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:500;
	font-style:normal;
	display: inline; 
	color: #555453; 
	line-height: 30px;

}
/* END COLRIGHT */


/* COLBOTTOM */

#colBottomProd {
	width: 1000px;
	float:left;
	margin:20px 0;
}
#colBottomProd h2{ 
	font-size: 16px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:500;
	font-style:normal;
	display: inline; 
	color: #9C0B32; 
	line-height: 20px;
}
#colBottomProd h3{ 
	font-size: 16px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:500;
	font-style:normal;
	display: inline; 
	color: #555453; 
	line-height: 30px;

}
/*#colRightBottomProd a{ 
	padding:0;
	background:none;
}*/
#colLeftBottomProd {
	width: 440px;
	margin: 0;
	float:left;
	padding-right: 30px;
	border-right: 1px dashed #CCC;
}
#colLeftBottomProd h3{
	line-height:20px
}
#colLeftBottomProd img{
	border: 1px solid #9C0B32;
}
#colLeftBottomProd a{
	padding:0;
	background:none;
}

#colRightBottomProd p{
	line-height:10px;
	
	
}
#colRightBottomProd {
	width: 499px;
	margin-left: 30px;
	float:left;
}

#colRightBottomProdLait p{
	line-height:20px;
	
	
}
#colRightBottomProdLait {
	width: 473px;
	margin-left: 30px;
	float:left;
	border:3px solid #930B31;
	padding: 10px;
}

/* END COLBOTTOM */

/* END MAIN PROD */

/* ------------------------------------------------------------------------ */

/* FOOTER */

#bg_footer { 
	width: 100%;
	min-height: 200px;
	/* Firefox */
	background: -moz-linear-gradient(#666666, #333);
	/* Chrome, Safari */
	background: -webkit-gradient(linear, left top, left bottom, from(#666666), to(#333333));
	/* IE 5 - 7 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#666666, endColorstr=#333333);
	/* IE 8 + */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#666666, endColorstr=#333333)";
	/* Opera */
	background-image: -o-linear-gradient(#666666, #333333);
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	font-size: 12px;
	color: #ccc;
	margin-top: 30px;
	float:left;
}

#footer { 
	width: 1000px;
	margin: 30px auto;
	font-size: 12px;
	line-height:20px;
	color:#ccc;
}
#footer a{ 
	font-size: 12px;
	color:#ccc;
	padding-left:15px;
	background:url(../../../images/arrow_gray_foot.png) no-repeat left center;
	text-decoration:none;
}
#footer h3{ 
	font-size: 12px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#fff;
	display:inline;
	margin-bottom:15px;
	font-weight:bold;
}
.col_footer { 
	min-height:120px;
	width: 220px;
	margin: 0;
	float:left;
}
.col_footer_separ { 
	min-height:120px;
	width: 39px;
	margin: 0;
	border-left: 1px solid #666;
	float:left;
}
/* END FOOTER */


/* COLOR */

.pink { color: #AB0C37; }
.green { color: #1F6809; }
.beige { color: #E8DABD; }
.white { color: #FFF; }
.black { color: #000; }
.pink_clair { color: #FFAEAE; }
.gray { color: #CCC; }

/* END COLOR */

/* STUFF */

.mr2 { margin-right: 2px; }
.mr5 { margin-right: 5px; }
.mr8 { margin-right: 8px;}
.mr10 { margin-right: 10px;}
.mr12 { margin-right: 12px; }
.mr15 { margin-right: 15px; }
.mr20 { margin-right: 20px; }
.mr40 { margin-right: 40px; }
.mr232 { margin-right: 232px; }
.ml4 { margin-left: 4px; }
.ml5 { margin-left: 5px; }
.ml7 { margin-left: 7px; }
.ml8 { margin-left: 8px; }
.ml10 { margin-left: 10px; }
.ml12 { margin-left: 12px; }
.ml15 { margin-left: 15px; }
.ml20 { margin-left: 20px; }
.ml30 { margin-left: 30px; }
.ml40 { margin-left: 40px; }
.ml27 { margin-left: 27px; }
.ml60 { margin-left: 60px; }
.ml90 { margin-left: 90px; }
.ml130 { margin-left: 130px; }
.ml145 { margin-left: 145px; }
.ml180 { margin-left: 180px; }
.ml250 { margin-left: 250px; }
.ml300 { margin-left: 300px; }
.ml350 { margin-left: 350px; }
.ml450 { margin-left: 450px; }
.ml100 { margin-left: 100px; }
.ml105 { margin-left: 105px; }
.ml352 { margin-left: 352px; }
.ml-9 { margin-left: -9px; }
.mt4 { margin-top: 4px; }
.mt5 { margin-top: 5px; }
.mt6 { margin-top: 6px; }
.mt8 { margin-top: 8px; }
.mt10 { margin-top: 10px; }
.mt15 { margin-top: 15px; }
.mt20 { margin-top: 20px; }
.mt26 { margin-top: 26px; }
.mt30 { margin-top: 30px; }
.mt40 { margin-top: 40px; }
.mt50 { margin-top: 50px; }
.mb5 { margin-bottom: 5px; }
.mb7 { margin-bottom: 7px; }
.mb10 { margin-bottom: 10px; }
.mb15 { margin-bottom: 15px; }
.mb20 { margin-bottom: 20px; }
.mb30 { margin-bottom: 30px; }
.pl5 { padding-left: 5px; }
.pl10 { padding-left: 10px; }
.pt10 { padding-top: 10px; }
.pt50 { padding-top: 50px; }
.pl10 { padding-left: 10px; }
.pl20 { padding-left: 20px; }
.pl30 { padding-left: 30px; }
.pl15 { padding-left: 15px; }
.pr10 { padding-right: 10px; }
.pr15 { padding-right: 15px; }
.pb10 { padding-bottom: 10px; }
.pb30 { padding-bottom: 30px; }
.cb { clear: both; }
.fl { float: left; }
.fr { float: right; }
.vh { visibility: hidden; }
.vv { visibility: visible; }
.fs9 { font-size: 9px; }
.fs10 { font-size: 10px; }
.fs11 { font-size: 11px; }
.fs12 { font-size: 12px; }
.fs13 {	font-size: 13px; }
.fs14 {	font-size: 14px; }
.fs15 {	font-size: 15px; }
.fs16 {	font-size: 16px; }
.fs17 {	font-size: 17px; }
.fs18 {	font-size: 18px; }
.fs21 {	font-size: 21px; }
.fs24 {	font-size: 24px; }
.fs27 {	font-size: 27px; }
.fs30 {	font-size: 30px; }
.fs34 {	font-size: 34px; }
.tac { text-align: center; }
.tar { text-align: right; }
.taj { text-align: justify; }
.lh10 { line-height:10px; }
.lh11 { line-height:11px; }
.lh12 { line-height:12px; }
.lh13 { line-height:13px; }
.lh14 { line-height:14px; }
.lh18 { line-height:18px; }
.smc { font-variant: small-caps;}
.bbb { border-bottom:1px solid black;}
.btb { border-top:1px solid black;}
.blb { border-left:1px solid black;}
.brb { border-right:1px solid black;}

 /* END STUF */
 



/* -moz-box-shadow: 0 0 10px #888; 
    -webkit-box-shadow: 0 0 10px #888; 
    box-shadow: 0 0 3px #888; */


/* BUTS */


.butBlkMedium { 
	height: 22px;
	/* Firefox */
	background: -moz-linear-gradient(#5F5E5D, #000000);
	/* Chrome, Safari */
	background: -webkit-gradient(linear, left top, left bottom, from(#5F5E5D), to(#000000));
	/* IE 5 - 7 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#5F5E5D, endColorstr=#000000);
	/* IE 8 + */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#5F5E5D, endColorstr=#000000)";
	/* Opera */
	background-image: -o-linear-gradient(#5F5E5D, #000000);
	-moz-border-radius: 11px;
	-webkit-border-radius: 11px;
	border-radius: 11px;
	border: 1px solid #000;
	font-size: 12px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
	font-style:italic;
	color:#fff;

}

/* END BUTS */


/* BOXES */

#boxInfo_big { 
	width: 370px;
	padding: 25px 35px;
	-moz-border-radius: 38px 0 38px 38px;
	-webkit-border-radius: 38px 0 38px 38px;
	border-radius: 38px 0 38px 38px;
	border: 3px solid #fff;
	font-size: 16px;
	background: #E8DABD;
	float:left;
}

.boxInfo_small { 
	height: 70px;
	width: 120px;
	padding: 10px;
	-moz-border-radius: 20px 0 20px 20px;
	-webkit-border-radius: 20px 0 20px 20px;
	border-radius: 20px 0 20px 20px;
	border: 3px solid #fff;
	font-size: 16px;
	background: #E8DABD;
}

.titleBox { 
	font-family:Georgia, "Times New Roman", Times, serif; 
	font-size:21px;
	font-style:italic;
}
.txtBox { 
	color: #AB0C37;
	font-family:Georgia, "Times New Roman", Times, serif; 
	font-size:16px;
}

/* END BOXES */

/* POP UP */

#ajxpopup {
	z-index: 999;
	position: absolute;
	display: none;
}
#pop_up_contener { 
	width: 450px;
	height: 490px;
	background:url(../../../images/bg_popup.png) no-repeat;
	padding: 30px 45px;
	color:#FFF;
	font-size: 16px;
	text-align:center;
}
#pop_up_contener a{ 
	background:none;
	padding: 0;
	color:#FFF;
	font-size: 16px;
	text-decoration:none;
}
#close_pop_up { 
	width: 445px;
	padding-right:35px;
	height:30px;
	text-align:right;	
}
#prod_pop_up { 
	width: 300px;
	padding-right:25px;
	text-align:left;
	float:left;
}
#prod_pop_up_price { 
	min-height: 80px;
	width: 120px;
	text-align:right;	
	color:#FFAEAE;
	float:left;
	font-size:24px;
	font-weight:bold;
}
/* END POP UP */

span.txtOldPrice {
	color: #AB0C37;
	font-weight: bold;
	font-size: 90%;
	text-decoration:line-through;
}

/* GUIDE */

#bgMainGuide {
	width: 100%;
	min-height:800px;
	background: url(../../../images/bg_main.png) repeat-x center bottom;
	margin: 0;	
}
#bgMainGuide h2{
	font-size:24px;
}
#bgMainGuide a{
	font-size:12px;
	color:#AB0C37
}

.warn_shipping {
	background-color:#E6E6E6;
	padding:5px;
	border-radius:4px;
	color:#444;
	font-style:italic;
	font-size:0.9em;
	line-height:1em;
}

